Subject: (urth) The Splendor and Miser y of Bodies, of Cities

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Tue, 31 Jul 2001 15:42:04 +0000

on 7/31/01 6:37 AM, matthew.malthouse at guardian.co.uk at
matthew.malthouse at guardian.co.uk wrote:

> 
> 
> On 28/07/2001 05:00:25 urth wrote:
>> Does anyone know if Delany ever published his
>> sequel to "Stars In My Pockets"?
> 
> Alas no.
> 
> Between the time when Delany planned the diptych and wrote Stars... and it was
> published then getting on with the second the AIDS issue hit and Delany said
> that his world was so changed by it that he could no longer write the second -
> poor memory might not serve but I think it was to be entitled "The Slplendour
> of
> Cities and their Dying" or something bery similar.

The subject line above is, or would have been, the title of the sequel.

In the Fall 1996 issue of _The Review of Contemporary Fiction_, along with a
short interview with Delany and various articles about Delany, there is a
thirteen page excerpt from _The Splendor and Misery_.  According to the
latest issue of the _Review_ in my library, this back issue is still
available.  The address is

The Review of Contemporary Fiction
ISU Campus Box 4241
Normal IL 61790-4241

The price is eight dollars, with a ten percent discount for individuals.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/